# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = morpheus
pkgbase = morpheus
pkgver = 165.5d81c9e-1
pkgdesc = Automated Ettercap TCP/IP Hijacking Tool.
url = https://github.com/r00t-3xp10it/morpheus
builddate = 1548061077
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 2510848
arch = any
license = custom:unknown
group = blackarch
group = blackarch-automation
depend = bash
depend = xterm
depend = zenity
depend = ettercap
depend = dsniff
depend = apache
depend = nmap
depend = driftnet
depend = sudo
depend = metasploit
makedepend = git
